Subject: signing commits with openssl/PKCS#11

From: Mat Arge <[email-masked]>
Date: Mon, 22 Oct 2012 15:38:04 +0200

Hy!

I would like to sign each commit with a X.509 certificate and a private key 
stored on a PKCS#11 token. I assume that that should be possible somehow using 
a hook which calls openssl. Does somebody know a working implementation of 
this?

cheers
Mat